Error

two or more packages specified (libcpprest2.9 libsane-extras)